package idc.model;

public class IdcHaveListDBDTO 
{
	private String client_name;
	private int normal_t;
	private int normal_c;
	private int defence_t;
	private int defence_c;
	private int solo_t;
	private int solo_c;
	private int sub_t;
	private int sub_c;
	private int total_t;
	private int total_c;
	private int total_total;
	private int test_t;
	private int test_c;
	private int test_total;
	private int soloLine_t;
	private int soloLine_c;	
	
	public String getClient_name() {
		return client_name;
	}
	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}
	public int getNormal_t() {
		return normal_t;
	}
	public void setNormal_t(int normal_t) {
		this.normal_t = normal_t;
	}
	public int getNormal_c() {
		return normal_c;
	}
	public void setNormal_c(int normal_c) {
		this.normal_c = normal_c;
	}
	public int getDefence_t() {
		return defence_t;
	}
	public void setDefence_t(int defence_t) {
		this.defence_t = defence_t;
	}
	public int getDefence_c() {
		return defence_c;
	}
	public void setDefence_c(int defence_c) {
		this.defence_c = defence_c;
	}
	public int getSolo_t() {
		return solo_t;
	}
	public void setSolo_t(int solo_t) {
		this.solo_t = solo_t;
	}
	public int getSolo_c() {
		return solo_c;
	}
	public void setSolo_c(int solo_c) {
		this.solo_c = solo_c;
	}
	public int getSub_t() {
		return sub_t;
	}
	public void setSub_t(int sub_t) {
		this.sub_t = sub_t;
	}
	public int getSub_c() {
		return sub_c;
	}
	public void setSub_c(int sub_c) {
		this.sub_c = sub_c;
	}
	public int getTotal_t() {
		return total_t;
	}
	public void setTotal_t(int total_t) {
		this.total_t = total_t;
	}
	public int getTotal_c() {
		return total_c;
	}
	public void setTotal_c(int total_c) {
		this.total_c = total_c;
	}
	public int getTotal_total() {
		return total_total;
	}
	public void setTotal_total(int total_total) {
		this.total_total = total_total;
	}
	public int getTest_t() {
		return test_t;
	}
	public void setTest_t(int test_t) {
		this.test_t = test_t;
	}
	public int getTest_c() {
		return test_c;
	}
	public void setTest_c(int test_c) {
		this.test_c = test_c;
	}
	public int getTest_total() {
		return test_total;
	}
	public void setTest_total(int test_total) {
		this.test_total = test_total;
	}
	public int getSoloLine_t()
	{
		return soloLine_t;
	}
	public void setSoloLine_t(int soloLine_t)
	{
		this.soloLine_t = soloLine_t;
	}
	public int getSoloLine_c()
	{
		return soloLine_c;
	}
	public void setSoloLine_c(int soloLine_c)
	{
		this.soloLine_c = soloLine_c;
	}
}
